<!doctype html>
<html lang="en">
<head>
  <!-- Required meta tags -->
  <meta charset="utf-8">

  <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0">

  <meta http-equiv="X-UA-Compatible" content="IE=Edge">

  <title>World of Calisthenics</title>

  <!-- aos css -->
  <link href="https://unpkg.com/aos@2.3.1/dist/aos.css" rel="stylesheet">

  <!-- fontawesome icons -->
  <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.2.0/css/all.css" integrity="sha384-hWVjflwFxL6sNzntih27bfxkr27PmbbK/iSvJ+a4+0owXq79v+lsFkW54bOGbiDQ" crossorigin="anonymous">

  <!-- animate css -->
  <link rel="stylesheet" type="text/css" href=".assets/css/animate.css">

  <!-- bootstrap css -->
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css">

  <!-- external css -->
  <link rel="stylesheet" type="text/css" href="./assets/css/style.css">

  <!-- google font -->
  <link href="https://fonts.googleapis.com/css?family=Catamaran&display=swap" rel="stylesheet">



</head>
<body>
 <nav class="navbar bg-transparent navbar-expand-lg navbar-dark bg-primary" style="height : 8vh">
  <a class="navbar-brand" href="./home.html">Calisthenics</a>
  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
  </button>

  <div class="collapse navbar-collapse" id="navbarSupportedContent">
    <ul class="navbar-nav ml-auto">
      <li class="nav-item">
        <a class="nav-link" href="./home.html">Home</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="./about.html">About</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="./gallery.html">Gallery</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="./contact.html">Contact</a>
      </li>
    </ul>
   <!--  <form class="form-inline my-2 my-lg-0">
      <input class="form-control mr-sm-2" type="search" placeholder="Search" aria-label="Search">
      <button class="btn btn-outline-success my-2 my-sm-0" type="submit">Search</button>
    </form> -->
  </div>
</nav>

<div class="" id="contact-page">
  

<div class="container">
  <div class="row">
    <div class="col-12">
      <div class="jumbotron" id="contact-banner">
        <h2 class="text" id="contact-text">Contact Me Here!</h2>
      </div>
    </div>
  </div>
</div>

<div class="container">
  <div class="row">
    <div class="col-12 col-md-6">
      <form action="">
        <div class="form-group">
          <label for="email">Email:</label>
          <input type="email" name="email" class="form-control">
        </div>
        <div class="form-group">
          <label for="message">Message:</label>
          <textarea name="message" id="message" class="form-control" cols="30" row="10">
          </textarea>
        </div>
        <button class="btn btn-dark buttonspace bg-transparent">Submit Message</button>
      </form>
    </div>
    <div class="col-12 col-md-6 map-responsive">
      <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d61777.12187728075!2d121.0035435171304!3d14.595080352597494!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x3397b7f5db7f5e3f%3A0xe15d2d6a4453ed00!2sZuitt%20QC!5e0!3m2!1sen!2sph!4v1573803045031!5m2!1sen!2sph" width="600" height="450" frameborder="0" style="border:0;" allowfullscreen=""></iframe>
    </div>
  </div>
</div>
</div>

<!-- footer section -->
<footer class=" footer bg-primary bg-transparent h-25 my-4">
  <div class="container">
    <div class="row py-5">
      <div class="col-12">
        <p class="mb-0 text-center">
          All rights reserved &copy; 2019.
        </p>
      </div>
    </div>
  </div>
</footer>

<!-- bootstrap dependencies -->
<!-- jQuery first, then popper then bootstrap js -->
<!-- <script src="./assets/js/jquery-3.4.1.min.js"></script> -->
<!-- <script src="./assets/js/popper.min.js"></script> -->
<!-- <script src="./assets/js/bootstrap.min.js"></script> -->
<!-- jQuery library -->
<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>

<!-- Popper JS -->
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"></script>

<!-- Latest compiled JavaScript -->
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"></script>

<!-- aos script -->
<script src="https://unpkg.com/aos@2.3.1/dist/aos.js"></script>

<!-- initialize aos -->
<script>
  AOS.init();
</script>

</body>
</html>